<sqtm-core-history-back-button class="m-t-5 m-l-10">
</sqtm-core-history-back-button>
<div class="full-width m-auto flex-row not-found-container">
  <i
    nz-icon
    nzType="sqtm-core-infolist-item:unavailable"
    class="not-found-icon"
  ></i>
  <div>
    <div class="not-found-message">
      {{
        'sqtm-core.generic.workspace.messages.entity-not-found.message'
          | translate
      }}
    </div>
    <div class="not-found-details">
      {{
        'sqtm-core.generic.workspace.messages.entity-not-found.details'
          | translate
      }}
      @if (isStackTraceEnabled) {
        (<span class="not-found-details-link" (click)="openStackTracePopup()">{{
          'sqtm-core.generic.label.detail.plural' | translate
        }}</span
        >)
      }
    </div>
  </div>
</div>
